{
  "paths": [
    {
      "_path": "R/library/miscTools/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f7f7a9220bfb0d294a238c9a39a7bb34757597c72014684fbe08c908e0e9911f",
      "size_in_bytes": 865
    },
    {
      "_path": "R/library/miscTools/INDEX",
      "path_type": "hardlink",
      "sha256": "c0556cb1460dd219718a72bf671ee1610d7c6a61befc6ee8d9851c487f9fcbb1",
      "size_in_bytes": 1287
    },
    {
      "_path": "R/library/miscTools/MD5",
      "path_type": "hardlink",
      "sha256": "8c052c8077037daf6ee7ea94a069efc101d90890b12dac13756b8cb265e8251b",
      "size_in_bytes": 2135
    },
    {
      "_path": "R/library/miscTools/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "bd843066fcc797e73104cbb13ab0853f06cec7ecbd5b61f6e002fcb46a0fd710",
      "size_in_bytes": 1083
    },
    {
      "_path": "R/library/miscTools/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/miscTools/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d027c186ed71f59dd7e4106b67e6e1482e19daeff7b0b15b41b9f8e577f37a83",
      "size_in_bytes": 1068
    },
    {
      "_path": "R/library/miscTools/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d05576f0eba5d785d6374d85c3208da983ce4d35b9277fa063fd4dc7d08beb8b",
      "size_in_bytes": 485
    },
    {
      "_path": "R/library/miscTools/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0c9aadf5f2e8edc1f692d370766fd01d08befe95b6adbb896ca1312113085d46",
      "size_in_bytes": 499
    },
    {
      "_path": "R/library/miscTools/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "2d0ae00bf6348cc120ac26851e629ad58ede3f8a00ca47077ee2980bfda0e830",
      "size_in_bytes": 877
    },
    {
      "_path": "R/library/miscTools/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6511a9ad162d6201f26f37c20a6c0b2bdf1e9b4c3483d555217043873ed80d85",
      "size_in_bytes": 1145
    },
    {
      "_path": "R/library/miscTools/NEWS",
      "path_type": "hardlink",
      "sha256": "40f28a301ad16e23c3f74f68598eb9742bb79ec1e59de3d2a3de88fa1b8f9ca8",
      "size_in_bytes": 2972
    },
    {
      "_path": "R/library/miscTools/R/miscTools",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/miscTools/R/miscTools.rdb",
      "path_type": "hardlink",
      "sha256": "1f164a54c02b3866b811940c9d65d37cd3a118c4064fb1fb523e9ca57dd21c25",
      "size_in_bytes": 11389
    },
    {
      "_path": "R/library/miscTools/R/miscTools.rdx",
      "path_type": "hardlink",
      "sha256": "db526840583398135c36f7e6c357b52d89f1a844af7964a9238f744e52af2ad2",
      "size_in_bytes": 683
    },
    {
      "_path": "R/library/miscTools/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a1fbfc685b28ea8e35782293d8e8898d4b0d2080e33e15d22e5520fbf50d0339",
      "size_in_bytes": 750
    },
    {
      "_path": "R/library/miscTools/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b6647c050bd368ecbee46b6619717273ace9993bf09ad9e25be766faee0de00a",
      "size_in_bytes": 352
    },
    {
      "_path": "R/library/miscTools/help/miscTools.rdb",
      "path_type": "hardlink",
      "sha256": "17199190a2aa126cd8be066e8a91573125f80be3f8a5417055c9531c4924e1aa",
      "size_in_bytes": 38318
    },
    {
      "_path": "R/library/miscTools/help/miscTools.rdx",
      "path_type": "hardlink",
      "sha256": "3d8c8a99fcb3d26b696e66f42021210da3aca566632e980cb87fc1eb0a44dfb4",
      "size_in_bytes": 614
    },
    {
      "_path": "R/library/miscTools/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c7757bceb896e7a17e37056c518a48acfcf2903336e7733345ce0a033de5f70b",
      "size_in_bytes": 326
    },
    {
      "_path": "R/library/miscTools/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "48e814d31254baba7ce991916ecf7e81dd39125c9ff9cd827eee259b3f3310f6",
      "size_in_bytes": 4859
    },
    {
      "_path": "R/library/miscTools/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/miscTools/html/coefTable.html",
      "path_type": "hardlink",
      "sha256": "638c77b343b1f659b07af177124a823ec2cabaa43e6a1e7985e0bba4ff8f6ecd",
      "size_in_bytes": 1663
    },
    {
      "_path": "R/library/miscTools/html/colMedians.html",
      "path_type": "hardlink",
      "sha256": "8d6c2ed9fad04dc7d83eb4eb56014a88101bea0a2a4410a9ee34cb0d3258e7d6",
      "size_in_bytes": 1991
    },
    {
      "_path": "R/library/miscTools/html/compPlot.html",
      "path_type": "hardlink",
      "sha256": "17fd0c386d0cb03cc0de69c149fbf95368bc94dcded954a7c17e5c3dbd9e3e50",
      "size_in_bytes": 1902
    },
    {
      "_path": "R/library/miscTools/html/ddnorm.html",
      "path_type": "hardlink",
      "sha256": "8cb699f591b80c33b94d1cfb9d238d0399fd8c04b48e38a0229b2c53457ac818",
      "size_in_bytes": 1879
    },
    {
      "_path": "R/library/miscTools/html/insertCol.html",
      "path_type": "hardlink",
      "sha256": "01888f7c69442e0a533818700beff2021301598172b6a34ea6290f6fe670c283",
      "size_in_bytes": 1672
    },
    {
      "_path": "R/library/miscTools/html/insertRow.html",
      "path_type": "hardlink",
      "sha256": "ee0cf0ea72e04e3be4d8311e8c575479dccdc6700249c2ea3b35db89a15a4c22",
      "size_in_bytes": 1649
    },
    {
      "_path": "R/library/miscTools/html/margEff.html",
      "path_type": "hardlink",
      "sha256": "600fd128437cbfeda3a01e2fe4362d1f4fbbb6b53cbe0864506ab0e6c2ea588f",
      "size_in_bytes": 1349
    },
    {
      "_path": "R/library/miscTools/html/miscTools-internal.html",
      "path_type": "hardlink",
      "sha256": "1c8947ad14e894a5fcd6aa32fd9d0aeda2d7baa0cafeb33058154bc9d4ca4081",
      "size_in_bytes": 915
    },
    {
      "_path": "R/library/miscTools/html/nObs.html",
      "path_type": "hardlink",
      "sha256": "c3f215a10df92ffd7cd7c79f7ea0f23577a621ddae7575b13c53cf15d884eca3",
      "size_in_bytes": 2138
    },
    {
      "_path": "R/library/miscTools/html/nParam.html",
      "path_type": "hardlink",
      "sha256": "7882f2fde9bdd3668ecb6f540bb9a1dc7dc29ac30527be9ee99c0a4282b0844b",
      "size_in_bytes": 2200
    },
    {
      "_path": "R/library/miscTools/html/quasiconcavity.html",
      "path_type": "hardlink",
      "sha256": "3fe62b3462f53d6f77679280bf5bffce5b8ef9b6e3c98f92cf77b021a2cd81ac",
      "size_in_bytes": 2049
    },
    {
      "_path": "R/library/miscTools/html/rSquared.html",
      "path_type": "hardlink",
      "sha256": "cda0b8fd1309d26cef7d488a0cfb0fb2b078f2385147f9ae2211f547c2f2e11f",
      "size_in_bytes": 1359
    },
    {
      "_path": "R/library/miscTools/html/rowMedians.html",
      "path_type": "hardlink",
      "sha256": "f2ce86744ff22dbebc93b844859fe08872fab041601b5c9d72299efd7b5dc265",
      "size_in_bytes": 1631
    },
    {
      "_path": "R/library/miscTools/html/semidefiniteness.html",
      "path_type": "hardlink",
      "sha256": "4af3d659a7be90af23d80d8c773018eb295e69066edba48f18c9118ae94be116",
      "size_in_bytes": 6522
    },
    {
      "_path": "R/library/miscTools/html/stdEr.html",
      "path_type": "hardlink",
      "sha256": "97c68f8bbf1ce06bee02c4d1e7804c7da5dd2e672c514a1f37b695814241f0f1",
      "size_in_bytes": 1898
    },
    {
      "_path": "R/library/miscTools/html/sumKeepAttr.html",
      "path_type": "hardlink",
      "sha256": "2f57c9277b04c1383e7013903b6a69026cdb1ecc2f174dca2fc7767a85afb18d",
      "size_in_bytes": 1912
    },
    {
      "_path": "R/library/miscTools/html/symMatrix.html",
      "path_type": "hardlink",
      "sha256": "2c8cd189a8d866fe66318f2dd9266e078bfa6b975a444d34ee7fb66b58a69ddd",
      "size_in_bytes": 2094
    },
    {
      "_path": "R/library/miscTools/html/triang.html",
      "path_type": "hardlink",
      "sha256": "cb8aee75a212c7af6b78509337489ba4d6706d7ff3e026ecc5169bc342bccfa7",
      "size_in_bytes": 1451
    },
    {
      "_path": "R/library/miscTools/html/vecli.html",
      "path_type": "hardlink",
      "sha256": "d3b77f1d4fa8498ec2d8dedf38ff39c38d7a46b5d0ef85c56535ce97d468bfed",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/miscTools/html/vecli2m.html",
      "path_type": "hardlink",
      "sha256": "93e8a419f4460a62c8f7573919c98a01622a024ae00e3f3c14530857bd22ca6e",
      "size_in_bytes": 1394
    },
    {
      "_path": "R/library/miscTools/html/veclipos.html",
      "path_type": "hardlink",
      "sha256": "d51b69df022a317dcc913cd2a177f1ae966f9e585af46930c5c5aad85d82d44f",
      "size_in_bytes": 1858
    }
  ],
  "paths_version": 1
}